Skip to content

Returns a custom activity from the system by its ID.

Request

This method will delete a custom activity with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the custom activity to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/customActivities/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The custom activity was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"